Jump to content
  • 0
emanuel

open Using VS2008 (v90) toolset in VS2013

Question

Hello guys,someone have an ideea to make visual studio 2013 work with platform toolset v90 from vs 2008?

 

Pzufos2.png

  • Haha 1

Share this post


Link to post
Share on other sites

9 answers to this question

Recommended Posts

  • 0

You can often check if your distribution allows to use older toolsets. This is afaik the case with 2017 and 2019, but I'm not sure if that works on 2013, too. I wouldn't try it if I were you.

 

Your best bet is to just upgrade to the newer toolset... It'd work out of the box without having to modify anything.

  • Love 1

Share this post


Link to post
Share on other sites
  • 0
2 minutes ago, Vanilla said:

You can often check if your distribution allows to use older toolsets. This is afaik the case with 2017 and 2019, but I'm not sure if that works on 2013, too. I wouldn't try it if I were you.

 

Your best bet is to just upgrade to the newer toolset... It'd work out of the box without having to modify anything.

it works before,i compiling like that,but now i am stuck,i forget whatt i need to do now,can you give me some hints,how to do it ?thx.

Share this post


Link to post
Share on other sites
  • 0

I recommend doing what the error tells you: Right click and Upgrade solution. This way you'll be using the more recent toolset. As I said, it'd work out of the box and compile just fine.

  • Love 1

Share this post


Link to post
Share on other sites
  • 0
49 minutes ago, emanuel said:

it works before,i compiling like that,but now i am stuck,i forget whatt i need to do now,can you give me some hints,how to do it ?thx.

Install VS 2008, then VS 2013 can use that toolset too.

  • Love 1

Share this post


Link to post
Share on other sites
  • 0

Why do you want to use that toolset? Wouldn’t be easier to just change it to the one you have?

Share this post


Link to post
Share on other sites
  • 0
31 minutes ago, Distraught said:

Why do you want to use that toolset? Wouldn’t be easier to just change it to the one you have?

wont work with vs 2008,because i have some settings in my source that's why i need vs 2013 with 2008 toolset

Share this post


Link to post
Share on other sites
  • 0

what settings do you have that you need to use a very old toolset? And why wouldn't that be possible with more recent toolsets?

  • Love 1

Share this post


Link to post
Share on other sites
  • 0
1 minute ago, Vanilla said:

what settings do you have that you need to use a very old toolset? And why wouldn't that be possible with more recent toolsets?

i forget,i leave 1 year and half,i come back and i am stuck here haha,i forget everything loooooooooool

Share this post


Link to post
Share on other sites
  • 0

actually i dont believe theres anything u need of those old stuff (except for if u r a bank, they stay legacy)

and if u dont even remember why dont u just post out the errors then?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.